Lintian Reports

P insane-line-length-in-source-file

A subset of the reports of insane-line-length-in-source-file for the archive. Unfortunately the full list is too long, so only 946 instances are listed on this page. At most 3 tags are shown per package. If you need the full list of tags, please download the lintian.log.gz file and extract the data you need.

The extended description of this tag is:

The source file includes a line length that is well beyond the normally human made code line length.

This very long line length does not allow Lintian to do correctly some source file checks.

This line could also be the result of some text injected by a computer program, and thus could lead to FTBFS bugs.

Last but not least, long line in source code could be used to obfuscate the source code and to hide stuff like backdoors or security problems.

It could be due to jslint source comments or other build tool comments.

You may report this issue upstream.

Severity: pedantic, Certainty: certain

Check: cruft, Type: source

Evolution of the insane-line-length-in-source-file Lintian tag over the past 366 days:

The beforementioned graph for the insane-line-length-in-source-file tag

Emitted (non-overridden): 6481, overridden: 649, total: 7130

The package names link to the relevant maintainer page and the corresponding report for the source package. The links go to the full maintainer report page, which includes info and experimental tags and overridden tags, rather than the default page that shows only errors and warnings.

0ad 0.0.22-4 (source) overridden

acl2 8.0dfsg-1 (source)

acorn 5.3.0+ds1-1 (source)

adblock-plus 2.9.1+dfsg-1 (source)

adblock-plus-element-hiding-helper 1.4-1 (source)

adminer 4.6.1-1 (source)

allegro4.4 2:4.4.2-10 (source)

amanda 1:3.5.1-1 (source)

amarok 2.8.0-8 (source) overridden

android-platform-external-doclava 6.0.1+r55-1 (source)

angular.js 1.6.1-1 (source)

angular.js 1.5.10-1 (source)

apache2 2.4.29-2 (source)

aptly 1.2.0-3 (source)

arc-gui-clients 0.4.6-5 (source)

argyll 2.0.0+repack-1 (source)

astropy 3.0-2 (source)

atkmm1.6 2.24.2-3 (source)

automx 0.10.0-2.1 (source)

awstats 7.6+dfsg-2 (source)

axiom 20170501-2 (source)

bagel 1.1.0-1 (source)

bignumber.js 1.3.0+dfsg-1 (source)

blender 2.79+dfsg0-3 (source)

boinc 7.9.2+dfsg-1 (source)

boinc 7.9.2+dfsg-1exp1 (source)

brltty 5.6-2 (source)

bulk-media-downloader 0.2.1-2 (source)

cacti 1.1.35+ds1-1 (source)

cadencii 3.3.9+svn20110818.r1732-5 (source)

cairomm 1.12.2-3 (source)

calendar-exchange-provider 4.0.0~beta4-1 (source)

calf 0.0.60-5 (source)

camping 2.1.580-1.1 (source)

cargo 0.24.0-1 (source)

cctools 4.0-2 (source)

ceph 10.2.7-0exp1 (source)

ceph 10.2.5-7.2 (source)

cgview 0.0.20100111-3 (source)

chromium-browser 64.0.3282.119-2 (source)

chronicle 4.6-2 (source)

civicrm 4.7.24+dfsg-1 (source)

cjs 3.2.0-3 (source)

ckeditor 4.5.7+dfsg-2 (source)

ckeditor3 (source)

cockpit 161-1 (source)

codemirror-js 5.19.0-1 (source) overridden

coffeescript 1.12.7~dfsg-3 (source)

connectomeviewer 2.1.0-1.1 (source)

cp2k 5.1-3 (source)

cpl 7.0-6 (source)

cppad 2018.00.00.0-1 (source)

cryptojs 3.1.2+dfsg-2 (source)

d3 3.5.17-2 (source)

dashel 1.3.3-5 (source)

datalad 0.5.1-1 (source)

datalad 0.4.1-1 (source)

datatables-extensions 0.0+20150910+dfsg-1 (source)

datatables.js 1.10.16+dfsg-1 (source)

deluge 1.3.15-2 (source)

diff-match-patch 20121121-2 (source)

dispcalgui (source)

django-paintstore 0.2-2 (source)

djangorestframework 3.7.7-1 (source)

doconce 0.7.3-1 (source)

dojo 1.11.0+dfsg-1 (source)

dokuwiki 0.0.20160626.a-2 (source) overridden

dolibarr 5.0.4+dfsg3-1 (source)

dompurify.js 0.9.0~dfsg1-2 (source)

dotlrn 2.5.0+dfsg2-1 (source)

doxygen 1.8.13-9 (source)

drupal7 7.56-1 (source)

dx 1:4.4.4-10 (source) overridden

eccodes 2.6.0-2 (source)

eclipse-wtp 3.6.3-3 (source)

elog 3.1.3-1-1 (source) overridden

emscripten 1.22.1-1 (source)

enigmail 2:2.0~beta1-1 (source)

expeyes 4.3.6+dfsg-6 (source)

faust 0.9.95~repack1-2 (source)

firebug 2.0.17-1 (source)

firefox 59.0~b4-1 (source)

firefox (source)

firefox 58.0.1-1 (source)

firefox-esr 52.6.0esr-2 (source)

fish 2.7.1-3 (source)

flask-peewee 0.6.7-1 (source)

flot 0.8.3+dfsg-1 (source)

fontforge 1:20170731~dfsg-1 (source)

fookebox 0.7.2-1 (source)

freeipa 4.6.3-1 (source)

freevo 1.9.2b2-4.3 (source)

fusiondirectory 1.0.19-1 (source)

fusionforge 6.0.5-2 (source)

ganglia-web 3.6.1-3 (source)

gcompris-qt 0.50-3 (source)

genshi 0.7-6 (source)

geotranz 3.3-1 (source)

giac (source)

gitlab 8.13.11+dfsg1-12 (source)

gitlab 9.5.4+dfsg-5 (source)

gjs 1.50.3-2 (source)

glewlwyd 1.3.1-1 (source) overridden

glibmm2.4 2.54.1-3 (source)

gmsh 3.0.6+dfsg1-1 (source)

gnome-documents 3.26.2-1 (source)

gnome-js-common 0.1.2-2 (source)

golang-github-dop251-goja 0.0~git20170430.0.d382686-2 (source) overridden

golang-github-smartystreets-goconvey 1.6.1-3 (source)

goocanvasmm-2.0 1.90.11-1 (source)

gosa 2.7.4+reloaded2-13 (source)

gpac 0.5.2-426-gc5ad4e4+dfsg5-3 (source)

gpsbabel 1.5.4-2 (source)

grafana 2.6.0+dfsg-3 (source)

graphite-web 1.0.2+debian-2 (source)

greenbone-security-assistant 7.0.2+dfsg.1-2 (source)

groonga 7.1.1-1 (source)

grr (source)

gtk+3.0 3.22.28-1 (source)

gtk+4.0 3.91.2-1 (source)

gtkmm2.4 1:2.24.5-2 (source)

gtkmm3.0 3.22.2-2 (source)

guacamole-client 0.9.9+dfsg-1 (source) overridden

gutenprint 5.3.0~pre1-2 (source)

gutenprint 5.2.13-2 (source)

guzzle-sphinx-theme 0.7.11-2 (source)

h2o 2.2.4+dfsg-1 (source)

haskell-ekg (source)

haskell-hledger-web 1.2-1 (source)

haskell-pretty-show 1.6.15-1 (source)

highlight.js 9.12.0+dfsg1-4 (source) overridden

homer-api 5.0.6+dfsg2-3 (source)

htmlunit 2.8-3 (source)

htmlunit-core-js 2.8-1 (source)

hugo 0.35-1 (source)

hwloc 1.11.9-1 (source)

hwloc 2.0.0-1 (source)

hwloc-contrib 1.11.9-1 (source)

icinga 1.14.2+ds-1~exp2 (source)

icinga 1.13.4-2 (source)

ie7-js 2.1~beta4-2 (source)

iipimage 1.0-3 (source)

incron 0.5.10-3 (source)

influxdb 1.1.1+dfsg1-4 (source)

ipe 7.2.7-3 (source)

ironic-ui 3.0.1-1 (source)

irrlicht 1.8.4+dfsg1-1 (source)

jenkins-htmlunit-core-js 2.6-hudson-1-1 (source)

jenkins-json 2.4-jenkins-3-5 (source)

jmol 14.6.4+2016.11.05+dfsg1-3 (source)

josm 0.0.svn13367+dfsg-1 (source)

jquery-goodies 12-1 (source)

jquery-reflection 1.1-1 (source)

jquery-tablesorter 1:2.29.5+dfsg1-1 (source) overridden

jquery-typeahead.js 2.10.4+dfsg1-1 (source) overridden

jqueryui 1.12.1+dfsg-5 (source)

jruby (source)

jscropperui 1.2.2-1 (source)

json-c 0.12.1-1.3 (source)

jsrender 1.0~pre21-1 (source)

jsxgraph 0.99.6+dfsg1-1 (source)

jupyter-notebook 5.2.2-1 (source) overridden

kbd 2.0.4-2 (source)

kcov 25+dfsg-1 (source)

kf5-messagelib 4:17.08.3-2 (source)

knot-resolver 2.1.0-1 (source)

kopano-webapp 3.4.6+dfsg1-1 (source)

kopano-webapp-plugin-files 2.1.1+dfsg1-1 (source)

kubernetes 1.7.7+dfsg-3 (source)

kubernetes 1.7.7+dfsg-2 (source)

lava-server 2018.2-1 (source)

ldap-account-manager 6.2-1 (source)

leaflet 0.7.7+20160312-1 (source)

leaflet 1.0.3~dfsg-1 (source)

lemonldap-ng 1.9.15-1 (source)

libctl 4.0.0-1 (source) overridden

libgda5 5.2.4-7 (source)

libgdamm5.0 4.99.11-1 (source)

libgtkdatabox 1: (source)

libgtksourceviewmm 3.18.0-3 (source)

libimobiledevice 1.2.1~git20171128.5a854327+dfsg-0.1 (source)

libjavascript-packer-perl 2.03-1 (source) overridden

libjpeg-turbo 1:1.5.2-2 (source)

libjs-angular-schema-form 0.8.13-1 (source)

libjs-angularjs-smart-table 1.4.13-1 (source)

libjs-autonumeric 1.9.12-1 (source)

libjs-dropzone 5.1.1+dfsg2-2 (source) overridden

libjs-edit-area 0.8.2-1 (source)

libjs-emojify 1.1.0+dfsg-2 (source)

libjs-extjs 3.4.0+dfsg1-1 (source)

libjs-jquery-jstree 3.3.5+dfsg1-1 (source) overridden

libjs-jsencrypt 2.3.0+dfsg2-1 (source) overridden

libjs-jsxc 3.0.0+dfsg3-2 (source)

libjs-swfobject 2.2+dfsg-2 (source)

libjs-swfupload (source)

libmojomojo-perl 1.12+dfsg-1 (source)

libphonenumber 7.1.0-5 (source)

libpolyclipping 6.4.2-3 (source)

libsigc++-2.0 2.10.0-1 (source)

libspring-java 4.3.14-1 (source) overridden

libv8-3.14 (source)

libxml++2.6 2.40.1-2 (source)

libzdb 3.1-0.2 (source)

loganalyzer 4.1.5+dfsg-2 (source)

maloc 0.2-3.1 (source)

mapproxy 1.11.0-1 (source)

mathjax 2.7.2+dfsg-1 (source)

matplotlib 2.1.1-2 (source)

mayavi2 4.5.0-1 (source)

mediaconch 17.12-1 (source)

mediagoblin 0.9.0~dfsg-1~exp4 (source)

mediawiki 1:1.27.4-3 (source)

mgrs 0.0.3-3 (source)

mithril 1.1.6-2 (source)

mitmproxy 2.0.2-3 (source) overridden

mnemosyne 2.4-0.1 (source)

mochikit 1.4.2-4 (source)

modernizr 2.6.2+ds1-1 (source)

moin 1.9.9-1 (source)

mongodb 1:3.2.17-1 (source)

mongodb 1:3.4.7-1 (source)

mono (source)

mono-reference-assemblies 3.12.1+dfsg-2 (source)

mootools 1.4.5~debian1-2.1 (source)

mopidy 2.1.0-1 (source)

mozc 2.20.2673.102+dfsg-2 (source)

mozilla-noscript 5.1.7-1 (source)

mozjs 1.8.5-1.0.0+dfsg-7 (source)

mozjs24 24.2.0-6 (source)

mozjs52 52.3.1-7 (source)

mpb 1.6.1-1 (source) overridden

nagvis 1:1.7.10+dfsg1-3.2 (source)

netbeans 8.1+dfsg3-4 (source)

netbeans 8.2+dfsg1-1 (source)

netdata 1.9.0+dfsg-1 (source)

node-ajv 5.0.0-1 (source)

node-arr-diff 4.0.0-1 (source)

node-arr-flatten 1.1.0-1 (source)

node-array-flatten 2.1.0-1 (source) overridden

node-array-unique 0.3.2-1 (source)

node-babel 6.26.0+dfsg-3 (source)

node-babylon 6.18.0-2 (source)

node-bootstrap-tour 0.12.0+dfsg-1 (source)

node-braces 2.0.2-2 (source)

node-browser-unpack 1.2.0-1 (source) overridden

node-browserify-rsa 4.0.1-1 (source)

node-buffer 5.0.8-1 (source) overridden

node-buffer-shims 1.0.0-1 (source)

node-caniuse-lite 1.0.30000792+dfsg-1 (source)

node-carto 0.9.5-2 (source)

node-cli 0.4.4~20120516-1 (source)

node-cors 2.7.1-1 (source) overridden

node-crc 3.0.0-3 (source)

node-crypto-browserify 3.11.1-1 (source)

node-css-select 1.3.0~rc0-1 (source) overridden

node-cssstyle 0.2.14-1 (source)

node-d3-geo 1.9.0-4 (source)

node-d3-scale 1.0.6-3 (source)

node-emojis-list 2.1.0-1 (source) overridden

node-es5-shim 4.5.10-1 (source)

node-espree 3.5.1+ds-1 (source)

node-esprima-fb 15001.1001.0-dev-harmony-fb-1 (source)

node-estraverse 4.2.0-1 (source)

node-esutils 2.0.2-1 (source)

node-fill-range 5.0.0-1 (source)

node-gulp-sourcemaps 1.9.1-2 (source)

node-he 1.1.1-1 (source)

node-iconv-lite 0.4.13-2 (source)

node-jed 1.1.1-1 (source)

node-jju 1.1.0-1 (source)

node-js-beautify 1.7.5+dfsg-1 (source)

node-js-cookie 2.2.0-1 (source)

node-js-tokens 2.0.0-1 (source) overridden

node-js-yaml 3.10.0+dfsg-1 (source) overridden

node-jschardet 1.6.0+dfsg-1 (source)

node-jsonselect 0.4.0+dfsg3-1 (source)

node-jszip 3.1.4+dfsg-1 (source)

node-katex 0.8.3+dfsg-1 (source)

node-lastfm 0.9.2-1 (source)

node-lolex 2.2.0-1 (source)

node-magic-string 0.22.4-4 (source)

node-mapnik 3.6.2+dfsg-3 (source) overridden

node-merge 1.2.0-2 (source)

node-micromatch 2.3.11-1 (source)

node-moment 2.20.1+ds-1 (source) overridden

node-normalize-path 2.0.1-2 (source)

node-openid 0.5.9-1 (source)

node-parse-json 2.2.0-1 (source)

node-platform 1.3.4-3 (source)

node-postgres 0.13.3-1 (source)

node-regenerate 1.3.3-1 (source)

node-rollup 0.50.0-1 (source)

node-rollup-pluginutils 2.0.1-3 (source)

node-source-map 0.7.0+dfsg.really.0.6.1-1 (source)

node-sqlite3 3.1.8+ds1-2 (source)

node-srs 0.4.8+dfsg-3 (source)

node-tar 2.2.1-1 (source)

node-text-encoding 0.6.4-1 (source)

node-tilelive 4.5.0-1 (source)

node-tweetnacl 0.14.5+dfsg-2 (source)

node-typescript 2.7.2-1 (source)

node-webpack 3.5.6-1 (source)

node-ws 1.1.0+ds1.e6ddaae4-3 (source) overridden

node-yauzl 2.1.0-1 (source)

nodejs 8.9.3~dfsg-12 (source)

novnc 1:0.4+dfsg+1+20131010+gitf68af8af3d-7 (source)

npm 1.4.21+ds-2 (source)

ntopng 3.2+dfsg1-1 (source)

nurpawiki 1.2.3-10 (source)

ola 0.10.5.nojsmin-3 (source)

ooniprobe 2.2.0-1.1 (source)

open-build-service 2.7.4-2 (source)

openacs 5.9.0+dfsg-1 (source) overridden

openbabel 2.4.1-2 (source)

openbabel 2.3.2+dfsg-3 (source)

openjdk-10 10~32-1 (source)

openjfx 8u151-b12-1 (source) overridden

openlayers 2.13.1+ds2-4 (source) overridden

opennebula 4.12.3+dfsg-3.1 (source)

openshot-qt 2.4.1-2 (source)

openteacher 3.2-2 (source)

orthanc 1.3.1+dfsg-1 (source)

orthanc-webviewer 2.3-2 (source)

pangomm 2.40.1-4 (source)

pcs 0.9.162-1 (source)

pdf.js 1.5.188+dfsg-1 (source)

pdns-recursor 4.1.1-1 (source)

pebl 1.0.2-4 (source)

perl-doc-html 5.26.0-2 (source) overridden

petsc4py 3.7.0-3 (source)

petsc4py 3.8.0-1exp1 (source)

pfstools 2.1.0-3 (source)

php-apigen-theme-bootstrap 1.1.3+dfsg-3 (source)

php-apigen-theme-default 1.0.2+dfsg-3 (source)

php-horde 5.2.17+debian0-1 (source)

php-horde-core 2.31.1+debian0-1 (source)

php-horde-mime-viewer 2.2.2-1 (source)

php-nette 2.4-20160731-1 (source)

php-xajax 0.5-2 (source)

phpmyadmin 4:4.6.6-5 (source)

phpsysinfo 3.2.5-3 (source)

plotly 2.2.3+dfsg-1 (source) overridden

polymake 3.1-5 (source)

portabase 2.1+git20120910-1.1 (source)

postfixadmin 3.0.2-2 (source)

prettify.js 2015.12.04+dfsg-1 (source) overridden

prewikka 3.1.0-1 (source)

proj4js 2.3.17+ds-1 (source)

proj4js 2.4.0+ds-1~exp1 (source)

prometheus 2.1.0+ds-1 (source) overridden

prometheus-alertmanager 0.6.2+ds-3 (source)

publican 4.3.2-2 (source)

pyalsaaudio 0.7-1 (source)

pyflot 0.2-1 (source)

pygresql 1:5.0.4-1 (source)

pyqt5 5.9.2+dfsg-1 (source)

pyroute2 0.4.21-0.1 (source)

python-astropy 2.0.4-2 (source)

python-authkit 0.4.3-2 (source)

python-azure 20170915+git-1 (source)

python-bsddb3 6.1.0-1 (source)

python-crcmod 1.7-2 (source)

python-django 2:2.0.2-1 (source)

python-django-channels (source) overridden

python-django-treebeard 4.2.0+dfsg-1 (source) overridden

python-lamson 1.0pre11-1.3 (source)

python-macholib 1.9-1 (source)

python-mkdocs 0.16.3-2 (source)

python-odf 1.3.6-2 (source)

python-pattern 2.6+git20150109-2 (source)

python-paver 1.2.1-1.1 (source)

python-pyo 0.8.8-1 (source)

python-rjsmin 1.0.12+dfsg1-4 (source)

python-toscawidgets (source)

python-xstatic-angular-bootstrap (source)

python-xstatic-angular-schema-form (source)

python-xstatic-jsencrypt (source)

python-xstatic-smart-table (source)

qbittorrent 4.0.3-1 (source)

qiime 1.9.1+dfsg-2 (source)

qiime 1.9.1+dfsg-1 (source)

qtcreator 4.5.0-3 (source) overridden

qtdeclarative-opensource-src 5.9.2-3 (source)

qtdeclarative-opensource-src 5.10.0-1 (source)

qtscript-opensource-src 5.9.2+dfsg-2 (source) overridden

qtwebengine-opensource-src 5.9.2+dfsg-2 (source)

qtwebkit 2.3.4.dfsg-9.1 (source)

qtwebkit-opensource-src 5.212.0~alpha2-7 (source)

quantlib-refman-html 1.12-1 (source)

qwt 6.1.3-1 (source)

qwt5 5.2.3-1 (source)

r-cran-crosstalk 1.0.0+dfsg-1 (source)

r-cran-plotly 4.7.1+dfsg-1 (source)

r-cran-scatterd3 0.8.1+dfsg-3 (source)

r-cran-shiny 1.0.5+dfsg-4 (source)

r-cran-shinyjs 0.9.1-1 (source)

r-cran-v8 1.5-1 (source)

rabbitmq-server 3.6.10-1 (source)

rails 2:4.2.9-4 (source)

rainbow.js 1.1.8+ds1-1 (source)

redmine 3.4.2-1 (source)

request-tracker4 4.4.2-1 (source)

requirejs 2.3.2-1 (source)

rhino (source) overridden

ring 20180119.1.9e06f94~ds1-3 (source)

roundcube 1.3.3+dfsg.1-2 (source)

rtcninjajs 0.6.2-2 (source)

ruby-ace-rails-ap 4.1.1-1 (source)

ruby-autoprefixer-rails 6.7.6-1 (source)

ruby-autoprefixer-rails (source)

ruby-babel-source 5.8.35-1 (source)

ruby-codemirror-rails 5.6-2 (source)

ruby-coffee-script-source 1.10.0-1 (source)

ruby-dropzonejs-rails 0.7.1-1 (source)

ruby-execjs 2.6.0-1 (source)

ruby-flot-rails 0.0.6-2 (source)

ruby-jquery-atwho-rails 1.3.2-2 (source)

ruby-jquery-datatables-rails 3.4.0+dfsg-1 (source)

ruby-prof 0.16.2+dfsg-2 (source)

ruby-rails-admin 0.8.1+dfsg-3 (source)

ruby-rails-assets-clipboard 1.4.2-1 (source)

ruby-rails-assets-diaspora-jsxc 0.1.5+dfsg2~develop.7-3 (source)

ruby-rails-assets-emojione 2.2.6-2 (source)

ruby-rails-assets-markdown-it 7.0.0-3 (source)

ruby-rails-assets-markdown-it 8.2.2-1 (source)

ruby-rails-assets-markdown-it--markdown-it-for-inline 0.1.1-1 (source)

ruby-rails-assets-markdown-it-diaspora-mention 1.0.0-2 (source)

ruby-rails-assets-markdown-it-hashtag 0.4.0-1 (source)

ruby-rails-assets-markdown-it-sanitizer 0.4.3-1 (source)

ruby-rails-assets-markdown-it-sub 1.0.0-2 (source)

ruby-rails-assets-markdown-it-sup 1.0.0-2 (source)

ruby-rgen 0.8.0-1 (source)

ruby-select2-rails (source)

ruby-simplecov-html 0.10.0-1 (source)

ruby2.3 2.3.6-2 (source)

ruby2.5 2.5.0-4 (source)

rustc 1.23.0+dfsg1-1 (source) overridden

sabnzbdplus 2.3.2+dfsg-1 (source) overridden

salt 2017.7.2+dfsg1-2 (source) overridden

samizdat 0.7.0-2 (source)

sass-stylesheets-compass 0.12.10-1 (source)

scala 2.11.8-2 (source)

scolasync 5.2-2 (source)

sdlgfx 2.0.25-9 (source)

seed-webkit2 4.0.0+20161014+6c77960+dfsg1-5 (source)

shine 3.1.1-1 (source)

simile-timeline 2.3.0+dfsg1-2 (source)

simplemde-markdown-editor 1.11.2+dfsg2-2 (source)

simplesamlphp 1.15.2-1 (source)

slepc4py 3.7.0-3 (source)

slepc4py 3.8.0-1exp1 (source)

slimbox 2.04-1 (source)

smokeping 2.6.11-4 (source)

sockjs-client 0.3.4+dfsg-2 (source)

sogo 3.2.10-1 (source)

soundmanager2 2.97a.20150601+dfsg2-1 (source)

sparkleshare 1.5.0-2.1 (source)

speedcrunch 0.12.0-3 (source)

sphinx 1.6.7-1 (source)

spice-html5 0.1.7-2 (source)

spip 3.1.4-3 (source)

sqlkit (source)

ssreflect 1.6.1-3 (source)

stellarium 0.17.0-1 (source)

stx-btree 0.9-2 (source)

stylish 2.0.3-2 (source)

sympa 6.2.24~dfsg-1 (source)

syncthing 0.14.43+ds1-6 (source)

tdiary 5.0.6-1 (source) overridden

three.js 80+dfsg2-1 (source)

thrift 0.9.2-2 (source)

thrift 0.10.0-1 (source)

thunderbird 1:52.6.0-1 (source)

thunderbird 1:58.0~b3-1 (source)

tinymce 3.4.8+dfsg0-2 (source)

tntnet 2.2.1-3 (source)

trac-bitten 0.6+final-3 (source)

transaction 1.4.3-3 (source)

trustedqsl 2.3.1-1 (source)

tsung 1.7.0-3 (source)

twitter-bootstrap 2.0.2+dfsg-10 (source)

twitter-bootstrap3 3.3.7+dfsg-2 (source)

ubiquity-extension 0.6.4~pre20141206-1 (source)

ubiquity-extension 0.6.4~pre20140729-1 (source)

uglifyjs 3.3.10-1 (source)

uglifyjs 2.8.29-3 (source)

underscore.string 3.3.4+dfsg-2 (source)

unorm.js 1.0.5-1 (source)

useragentswitcher 0.7.3-3 (source)

utopia-documents 3.0.2-1.1 (source) overridden

virtuoso-opensource 6.1.6+dfsg2-4 (source)

vitables 2.1-1 (source)

vlc 3.0.0-1 (source)

wala 1.3.9-2 (source)

web2py 2.12.3-1 (source)

webcit 917-dfsg-1 (source)

webissues 1.1.5-2 (source) overridden

webkit2gtk 2.18.6-1 (source)

webkit2gtk 2.19.90-1 (source)

webkitgtk 2.4.11-3 (source)

wesnoth-1.12 1:1.12.6-1 (source)

wesnoth-1.13 1:1.13.8-1 (source)

wims 1:4.15b~dfsg1-11 (source)

wiredtiger 2.9.3+ds-1 (source)

wordpress 4.9.4+dfsg-1 (source)

xenomai 2.6.4+dfsg-1 (source)

xia 2.2-3 (source)

xlog 2.0.14-1 (source)

xpra 2.1.3+dfsg-1 (source)

yapra 0.1.2-7.1 (source)

yard 0.9.12-1 (source)

yaws 2.0.4+dfsg-2 (source)

yelp 3.26.0-2 (source)

yelp-xsl 3.20.1-4 (source)

yui3 3.5.1-1 (source)

zabbix 1:3.0.12+dfsg-1 (source)

zeparser.js 0.0.7+dfsg-1 (source)

zoph 0.9.4-4 (source)

zotero-standalone-build (source)

zzzeeksphinx 1.0.20-1 (source)